\begin{tikzpicture}[line cap=round,line join=round,>=triangle 45,x=1.0cm,y=1.0cm]
\clip(-1.8,0.7) rectangle (3.7,4.82);
\draw (-1.,4.)-- (3.,4.);
\draw (3.,4.)-- (3.,1.52);
\draw (-1.,4.)-- (-1.,1.52);
\draw (-1.,1.52)-- (3.,1.52);
\draw (-1.,1.52)-- (3.,4.);
\draw (-1.,2.)-- (2.22580645161,4.);
\begin{scriptsize}
\draw [color=black] (-1.,4.)-- ++(-0.5pt,-0.5pt) -- ++(1.0pt,1.0pt) ++(-1.0pt,0) -- ++(1.0pt,-1.0pt);
\draw[color=black] (-1.06,4.24) node {$A$};
\draw [color=black] (3.,4.)-- ++(-0.5pt,-0.5pt) -- ++(1.0pt,1.0pt) ++(-1.0pt,0) -- ++(1.0pt,-1.0pt);
\draw[color=black] (3.14,4.2) node {$B$};
\draw [color=black] (3.,1.52)-- ++(-0.5pt,-0.5pt) -- ++(1.0pt,1.0pt) ++(-1.0pt,0) -- ++(1.0pt,-1.0pt);
\draw[color=black] (3.12,1.44) node {$C$};
\draw [color=black] (-1.,1.52)-- ++(-0.5pt,-0.5pt) -- ++(1.0pt,1.0pt) ++(-1.0pt,0) -- ++(1.0pt,-1.0pt);
\draw[color=black] (-1.2,1.42) node {$D$};
\draw [color=black] (-1.,2.)-- ++(-0.5pt,-0.5pt) -- ++(1.0pt,1.0pt) ++(-1.0pt,0) -- ++(1.0pt,-1.0pt);
\draw[color=black] (-1.2,2.06) node {$E$};
\draw [color=black] (2.22580645161,4.)-- ++(-0.5pt,-0.5pt) -- ++(1.0pt,1.0pt) ++(-1.0pt,0) -- ++(1.0pt,-1.0pt);
\draw[color=black] (2.24,4.26) node {$F$};
\end{scriptsize}
\end{tikzpicture}